﻿@font-face {
    font-family: 'amsterdamgraffiti';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/punk-webfont.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/punk-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/punk-webfont.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/punk-webfont.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/punk-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sarahscript';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/script-webfont.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/script-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/script-webfont.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/script-webfont.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/script-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'batmanforeveralternate';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/modern-webfont.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/modern-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/modern-webfont.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/modern-webfont.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/modern-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/bebasneue-webfont.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/bebasneue-webfont.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/bebasneue-webfont.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/bebasneue-webfont.ttf') format('truetype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'growly_grinregular';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/growly_grin-webfont.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/growly_grin-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/growly_grin-webfont.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/growly_grin-webfont.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/growly_grin-webfont.ttf') format('truetype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/growly_grin-webfont.svg#growly_grinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arista_regular';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Arista.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Arista.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Arista.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Arista.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Arista.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'transformers_regular';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Transformers_Movie.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Transformers_Movie.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Transformers_Movie.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Transformers_Movie.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/Transformers_Movie.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'philly_sans';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/PhillySans.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/PhillySans.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/PhillySans.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/PhillySans.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/PhillySans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'chinese_rocks';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/chinese_rocks_rg.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/chinese_rocks_rg.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/chinese_rocks_rg.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/chinese_rocks_rg.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts/chinese_rocks_rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'badabb';
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts1/GROBOLD.eot');
    src: url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts1/GROBOLD.eot?#iefix') format('embedded-opentype'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts1/GROBOLD.woff2') format('woff2'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts1/GROBOLD.woff') format('woff'),
         url('https://8fddbd524b5976832632-bb1139a233dd1615ca84f744f3688ee9.ssl.cf5.rackcdn.com/resources/styles/fonts1/GROBOLD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
